<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>alien1_carrier1.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,818},{86,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,0},{86,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>alien1_fighter1.png</key>
            <dict>
                <key>frame</key>
                <string>{{818,920},{50,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,0},{50,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>alien1_transport1.png</key>
            <dict>
                <key>frame</key>
                <string>{{430,512},{72,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,0},{72,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>alien1_troop1.png</key>
            <dict>
                <key>frame</key>
                <string>{{100,614},{94,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,0},{94,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>alien2_carrier1.png</key>
            <dict>
                <key>frame</key>
                <string>{{780,102},{88,98}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,0},{88,98}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>alien2_fighter1.png</key>
            <dict>
                <key>frame</key>
                <string>{{972,2},{48,98}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,0},{48,98}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>alien2_transport1.png</key>
            <dict>
                <key>frame</key>
                <string>{{972,306},{44,98}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,0},{44,98}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>alien2_troop1.png</key>
            <dict>
                <key>frame</key>
                <string>{{814,2},{52,98}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,0},{52,98}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship10_CarrierLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{634,206},{64,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,0},{64,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship10_CarrierLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{502,2},{68,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,0},{68,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship10_CarrierLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{424,410},{72,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,0},{72,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship10_CarrierLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{502,614},{70,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,0},{70,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship10_CruiserLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{188,2},{82,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,0},{82,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship10_CruiserLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{710,920},{54,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,0},{54,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship10_CruiserLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,614},{76,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{76,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship10_CruiserLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{632,308},{64,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,0},{64,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship10_FighterLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{870,888},{64,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,14},{64,72}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship10_FighterLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{920,508},{96,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,14},{96,72}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship10_FighterLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{920,582},{80,70}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,13},{80,70}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship10_FighterLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{870,150},{100,72}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,12},{100,72}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship10_TransportLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{892,734},{76,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,11},{76,78}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship10_TransportLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{758,346},{78,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,11},{78,78}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship10_TransportLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{892,654},{76,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,11},{76,78}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship10_TransportLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{870,364},{100,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,16},{100,68}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship3_CarrierLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{758,716},{54,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,0},{54,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship3_CarrierLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{642,716},{58,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,0},{58,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship3_CarrierLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{588,920},{64,100}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,0},{64,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship3_CarrierLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,512},{98,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship3_CruiserLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{800,508},{40,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{29,0},{40,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship3_CruiserLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{424,308},{72,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,0},{72,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship3_CruiserLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{812,818},{50,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,0},{50,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship3_CruiserLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{188,920},{88,100}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{88,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship3_FighterLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{582,818},{64,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{17,0},{64,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship3_FighterLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{576,716},{64,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{17,0},{64,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship3_FighterLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{500,104},{68,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,0},{68,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship3_FighterLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{270,206},{78,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,0},{78,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship3_TransportLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,2},{74,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,0},{74,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship3_TransportLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,512},{80,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,0},{80,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship3_TransportLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{350,104},{74,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{74,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship3_TransportLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{366,818},{74,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{74,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship4_CarrierLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{704,818},{54,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,0},{54,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship4_CarrierLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{698,512},{58,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,0},{58,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship4_CarrierLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{574,614},{64,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,0},{64,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship4_CarrierLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,410},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship4_CruiserLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{758,508},{40,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,0},{40,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship4_CruiserLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{428,2},{72,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,0},{72,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship4_CruiserLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{766,920},{50,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,0},{50,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship4_CruiserLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,920},{88,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,0},{88,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship4_FighterLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{570,512},{64,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,0},{64,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship4_FighterLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{632,410},{62,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,0},{62,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship4_FighterLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{498,206},{68,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,0},{68,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship4_FighterLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{272,2},{78,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,0},{78,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship4_TransportLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,716},{74,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,0},{74,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship4_TransportLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{188,410},{80,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,0},{80,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship4_TransportLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,614},{74,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,0},{74,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship4_TransportLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,512},{74,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,0},{74,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship5_CarrierLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{654,920},{54,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,0},{54,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship5_CarrierLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{696,410},{60,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,0},{60,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship5_CarrierLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{638,2},{62,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,0},{62,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship5_CarrierLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,614},{96,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{96,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship5_CruiserLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{972,406},{40,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,0},{40,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship5_CruiserLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{426,104},{72,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,0},{72,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship5_CruiserLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{760,818},{50,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,0},{50,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship5_CruiserLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,920},{84,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,0},{84,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship5_FighterLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{636,104},{62,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,0},{62,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship5_FighterLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{636,512},{60,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,0},{60,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship5_FighterLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{518,920},{68,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,0},{68,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship5_FighterLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,512},{76,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{76,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship5_TransportLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{348,410},{74,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,0},{74,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship5_TransportLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{188,308},{80,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,0},{80,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship5_TransportLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{348,308},{74,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,0},{74,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship5_TransportLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{282,716},{74,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,0},{74,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship6_CarrierLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{972,204},{44,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,0},{44,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship6_CarrierLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{498,410},{66,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{17,0},{66,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship6_CarrierLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{512,818},{68,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,0},{68,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship6_CarrierLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,716},{86,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,0},{86,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship6_CruiserLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{756,614},{54,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,0},{54,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship6_CruiserLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{270,104},{78,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,0},{78,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship6_CruiserLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,308},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship6_CruiserLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,410},{82,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,0},{82,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship6_FighterLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{640,614},{58,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,0},{58,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship6_FighterLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,308},{82,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,0},{82,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship6_FighterLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,206},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship6_FighterLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,818},{90,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,0},{90,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship6_TransportLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{566,410},{64,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,0},{64,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship6_TransportLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{188,206},{80,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,0},{80,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship6_TransportLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,716},{94,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,0},{94,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship6_TransportLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,920},{94,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{94,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship7_CarrierLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{972,102},{44,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,0},{44,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship7_CarrierLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{498,308},{66,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{17,0},{66,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship7_CarrierLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,920},{68,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,0},{68,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship7_CarrierLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{190,818},{86,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,0},{86,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship7_CruiserLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{702,716},{54,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,0},{54,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship7_CruiserLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,614},{78,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,0},{78,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship7_CruiserLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,104},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship7_CruiserLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,206},{82,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,0},{82,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship7_FighterLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{698,308},{58,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,0},{58,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship7_FighterLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,104},{82,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,0},{82,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship7_FighterLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship7_FighterLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,512},{90,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,0},{90,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship7_TransportLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{572,2},{64,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,0},{64,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship7_TransportLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{188,104},{80,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,0},{80,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship7_TransportLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,818},{94,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,0},{94,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship7_TransportLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,716},{94,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{94,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship8_CarrierLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{570,104},{64,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,0},{64,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship8_CarrierLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{506,716},{68,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,0},{68,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship8_CarrierLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{424,206},{72,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,0},{72,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship8_CarrierLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{434,716},{70,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,0},{70,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship8_CruiserLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,2},{82,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,0},{82,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship8_CruiserLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{648,818},{54,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,0},{54,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship8_CruiserLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{270,410},{76,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{76,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship8_CruiserLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{568,206},{64,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,0},{64,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship8_FighterLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{930,814},{64,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,14},{64,72}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship8_FighterLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{870,434},{96,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,14},{96,72}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship8_FighterLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{780,274},{80,70}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,13},{80,70}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship8_FighterLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{870,76},{100,72}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,12},{100,72}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship8_TransportLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{814,690},{76,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,11},{76,78}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship8_TransportLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{700,104},{78,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,11},{78,78}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship8_TransportLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{842,508},{76,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,11},{76,78}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship8_TransportLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{870,294},{100,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,16},{100,68}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship9_CarrierLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{566,308},{64,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,0},{64,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship9_CarrierLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{442,818},{68,100}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,0},{68,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship9_CarrierLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{350,206},{72,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,0},{72,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship9_CarrierLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{430,614},{70,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,0},{70,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship9_CruiserLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{364,920},{82,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,0},{82,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship9_CruiserLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{700,614},{54,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,0},{54,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship9_CruiserLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{270,308},{76,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{76,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship9_CruiserLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{504,512},{64,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,0},{64,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship9_FighterLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{864,814},{64,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,14},{64,72}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship9_FighterLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{758,434},{96,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,14},{96,72}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship9_FighterLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{780,202},{80,70}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,13},{80,70}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship9_FighterLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{870,2},{100,72}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,12},{100,72}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship9_TransportLV1.png</key>
            <dict>
                <key>frame</key>
                <string>{{812,610},{76,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,11},{76,78}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship9_TransportLV2.png</key>
            <dict>
                <key>frame</key>
                <string>{{700,224},{78,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,11},{78,78}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship9_TransportLV3.png</key>
            <dict>
                <key>frame</key>
                <string>{{702,2},{76,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,11},{76,78}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>ship9_TransportLV4.png</key>
            <dict>
                <key>frame</key>
                <string>{{870,224},{100,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,16},{100,68}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>ships.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:63fd2c7a850c465ee1ea25e2e5cf330a:3ca3e30b15538a377633f212167de7cc:02a234bf128e9e8ec71fff0c157300f3$</string>
            <key>textureFileName</key>
            <string>ships.png</string>
        </dict>
    </dict>
</plist>
